## NAME

g.man2html - convert a GRASS manual page to HTML
(GRASS Shell Script)

## SYNOPSIS

g.man2html
g.man2html help
g.man2html name

## DESCRIPTION

g.man2html is a Bourne shell script that converts the roff source of a GRASS manual page to HyperText Markup Language (HTML) and prints the results to standard output.

## OPTIONS

### Parameter:

name
  Name of a GRASS man page (full path to roff source)

## NOTES

g.man2html is likely to be used by programmers when preparing documentation for their code.

## FILES

`$GISBASE/scripts/g.man2html`

## SEE ALSO

g.nroff
g.manual

## AUTHOR

James Darrell McCauley, Agricultural Engineering Purdue University

Last changed: $Date: 2002/03/19 09:20:00 $